/* 
    Document   : standard
    Created on : 23.01.2013, 22:59:25
    Author     : marcus
    Description:
        Purpose of the stylesheet follows.
*/


/* Fonts */

/* julius-sans-one-regular - latin */
@font-face {
    font-family: 'Julius Sans One';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/julius-sans-one/julius-sans-one-v14-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('fonts/julius-sans-one/julius-sans-one-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/julius-sans-one/julius-sans-one-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/julius-sans-one/julius-sans-one-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/julius-sans-one/julius-sans-one-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/julius-sans-one/julius-sans-one-v14-latin-regular.svg#JuliusSansOne') format('svg'); /* Legacy iOS */
  }


*{	
    font-family: 'Verdana', sans-serif;
    
    font-size:14px;
    color:#fff;
    margin:0;
    padding:0;
}
.clear{clear:both;}
body{
background-color:#332d28;
}

#header{margin-top:77px;width:910px;font-family: 'Julius Sans One', sans-serif;}
#header h1, #header a,#header span.active{
font-family: 'Julius Sans One', sans-serif;
font-weight:400;
text-transform:capitalize;
text-decoration:none;
}

#header h1{
font-size:30px;
float:left;
}

h2{font-size:30px;font-weight:400;font-family: 'Julius Sans One', sans-serif;}
h3{font-family: 'Julius Sans One', sans-serif; font-size: 17px;
    margin-bottom: 5px;margin-top:10px;}
#header ul{float:right;margin-top:10px;}
#header ul > li {display:inline;font-size:18px;text-transform:capitalize;font-family: 'Julius Sans One', sans-serif;}
#header ul > li:first-child{display:none;}
#header ul > li a{font-size:18px;text-transform:capitalize;}
 #header li a:hover, #header .active,#header .trail{color:#c11141;font-size:18px;}
 
 
body.arbeiten #main{text-align:center;}
body.arbeiten #malerei{text-align:center;}
body.arbeiten #grafik{text-align:center;}
body.arbeiten #interdisziplinaer{text-align:center;}

body.start #main{text-align:center;}
body.start #container{padding-top:42px;}

body.arbeiten h2{margin-bottom:25px;}
body.arbeiten #malerei{width:200px;float:left;padding-right:20px;margin-top:33px;}
body.arbeiten #grafik{width:200px;margin-left:0;float:left;padding-right:20px;margin-top:33px;}
body.arbeiten #interdisziplinaer{width:200px;float:left;padding-right:20px;}
body.arbeiten #container,body.drei #wrapper,body.drei #main{width:910px;}
body.arbeiten #container{padding-left:145px; padding-top: 50px;}


body.jahreszahlen #container{margin:auto; width:600px;padding-top:47px;border-bottom:1px solid #fff;}

body.jahreszahlen h2,body.galerie h2,body.inhalt h2{border-bottom:1px solid #fff;padding-bottom:5px;margin-bottom:0px;}
body.jahreszahlen #container a{float:left;width:92px;font-weight:400;font-family: 'Julius Sans One', sans-serif;font-size:35px;margin-right:162px;margin-bottom:20px;text-decoration:none;line-height:94px;}
body.jahreszahlen #container a:hover{color:#c11141;}
 
body.galerie #container,body.inhalt #container{margin-left:105px;padding-top:47px;width:700px;}
body.galerie h2,body.inhalt h2{margin-bottom:15px;}
body.galerie .col_last div.image_container[style]{padding-right:0 !important;margin-right:0;}

body.galerie .pagination{text-align:center;padding-top:10px;margin-top:5px;font-size:12px;}
body.galerie .pagination ul{text-align:center;margin-top:7px;}
body.galerie .pagination ul li{float:none; display:inline;}

body.inhalt table td{vertical-align:top;padding:10px;}
body.inhalt #container{border-bottom:1px solid #fff;padding-bottom:15px;}

body.inhalt .ce_text{font-family:'Verdana', sans-serif;font-weight:normal;line-height:23px; padding: 0 10px 10px;}

.ce_gallery.block ul{border-bottom:1px solid #fff;}
.pagination.block ul{border-bottom:0px solid #fff;}

#lbCaption{color:#666;font-weight:normal;font-size:13px;}

